0
()

This topic lists the supported operating system version that you need to have to use the product.

SAFE supports smartphones and tablets that are running Android 6.0 or newer.

Source : Official F-Secure Brand
Editor by : BEST Antivirus KBS Team

How useful was this post?

Click on a star to rate it!

Average rating / 5. Vote count:

No votes so far! Be the first to rate this post.

(Visited 1 times, 1 visits today)
Discover More help  Allowing applications that DeepGuard has blocked (F-Secure MAC)